msgid ""
msgstr ""
"Project-Id-Version: Pradel\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-30 22:09+0000\n"
"PO-Revision-Date: 2025-07-24 08:42+0000\n"
"Last-Translator: \n"
"Language-Team: English (UK)\n"
"Language: en_GB\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.11; wp-6.6.1"

msgid "404_TITLE"
msgstr "404"

msgid "404_TEXT"
msgstr "The page you are looking for does not exist."

msgid "404_BUTTON"
msgstr "Back to home"

msgid "CABINET_INTERVENTIONS"
msgstr ""
"Latest\n"
"intervention"

msgid "CONTACT_MAP"
msgstr "Map"

msgid "CONTACT_EMAIL"
msgstr "Send an email"

msgid "NEWS_FILTER_ALL"
msgstr "all"

msgid "WEBINAR_REGISTER"
msgstr "Register"

msgid "WEBINAR_REPLAY"
msgstr "Ask for replay"

msgid "WEBINAR_LAST"
msgstr "Notre dernier webinaire"

msgid "WEBINAR_CONTACT"
msgstr ""
"Posez-nous d’ores et déjà vos questions à <a href='mailto:secretariat@pradel."
"law'>secretariat@pradel.law</a>"

msgid "POPIN_CLOSE"
msgstr "Close"
